/* VARIABLES */
/* BASE */
.icone-bar {
  color: #fb031a;
}
.container-fond {
  overflow: hidden;
  zoom: 1;
  margin: 0;
}

.site-content { 
padding-top: 59px; 
}

/* HEADER */

.header-top-menu {
  position: absolute;
  left: 0;
  right: 0;
  color: #fff;
  background-color: #292d38;
  padding: 15px 5px;
  z-index: 1;
  overflow: auto;
  font-size: 13px;
  font-family: 'Open Sans' Arial, sans-serif;
}

.header__logo {
  font-weight: 700;
  padding: 0 95px;
  float: left;
}

/* MENU */

.head-menu { float: right; cursor:pointer;}
.head-h { margin-top:10px;}

.head-menu a { 
  color: #A9C2D3;
  text-shadow:0 1px 1px #000;
  padding:8px 20px 8px 20px;
  margin:0px 8px 0px 3px;
  font-size:13px;
	/* animation */
	transition: background 0.3s linear 0s;
	-ms-transition: background 0.3s linear 0s;
	-moz-transition: background 0.3s linear 0s;
	-webkit-transition: background 0.3s linear 0s;
	-o-transition: background 0.3s linear 0s;
}

.head-menu a:hover { 
  color: #66CCFF;
  padding:8px 20px 8px 20px;
  margin:0px 8px 0px 3px;
  background-color: #444b5e; 
  font-size:13px;
  border-radius: 5px;
	/* animation */
	transition: background 0.3s linear 0s;
	-ms-transition: background 0.3s linear 0s;
	-moz-transition: background 0.3s linear 0s;
	-webkit-transition: background 0.3s linear 0s;
	-o-transition: background 0.3s linear 0s;
}

/* ####### Responsive layout CSS ####### */

/* Computer/iPads (portrait and landscape) ----------- */	
@media only screen and (max-width: 1024px) {
 .site-pusher,
 .site-container { height: 100%; }

.site-container { overflow: hidden; }

.site-pusher {
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -ms-transform: translateX(0px);
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
}

.site-content {
  position: relative;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  padding-top: 0;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}

.header-top-menu { position: static; }

.header__logo {
  font-weight: 700;
  padding: 0 15px;
  float: left;
}

.header__icon {
  position: relative;
  display: block;
  float: right;
  width: 50px;
  height: 20px;
  cursor: pointer;
}

.header__icon:after {
  content: '';
  position: absolute;
  display: block;
  width: 1.5rem;
  height: 0;
  top: -5px;
  left: 3px;
  box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff;
  text-shadow:0 1px 1px #000;
}

.head-menu {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  background-color: #131313;
  /*    overflow-y: scroll;
        -webkit-overflow-scrolling: touch;*/
  width: 250px;
  -ms-transform: translateX(-250px);
  -webkit-transform: translateX(-250px);
  transform: translateX(-250px);
}

.head-menu a {
  display: block;
  height: 45px;
  text-align: left;
  line-height: 45px;
  border-bottom: 1px solid #292d38;
}
.head-menu a:hover {
  background-color: #000;

}
.with--sidebar .site-pusher {
  -ms-transform: translateX(250px);
  -webkit-transform: translateX(250px);
  transform: translateX(250px);
}

.with--sidebar .site-cache {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 11;
  background-color: rgba(0, 0, 0, 0.6);
}

.icone-bar {
   display: none;
}
.head-h { 
  display: none;
}
}

/* iPhone 6S+ (portrait & landscape) ----------- */
@media only screen and (max-width: 768px) {
  .site-pusher,
 .site-container { height: 100%; }

.site-container { overflow: hidden; }

.site-pusher {
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -ms-transform: translateX(0px);
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
}

.site-content {
  position: relative;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  padding-top: 0;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}

.header-top-menu { position: static; }

.header__logo {
  font-weight: 700;
  padding: 0 10px;
  float: left;
}

.header__icon {
  position: relative;
  display: block;
  float: right;
  width: 50px;
  height: 20px;
  cursor: pointer;
  margin-top:5px;
}

.header__icon:after {
  content: '';
  position: absolute;
  display: block;
  width: 1.5rem;
  height: 0;
  top: -5px;
  left: 3px;
  box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff;
  text-shadow:0 1px 1px #000;
}

.head-menu {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  background-color: #131313;
  /*    overflow-y: scroll;
        -webkit-overflow-scrolling: touch;*/
  width: 250px;
  -ms-transform: translateX(-250px);
  -webkit-transform: translateX(-250px);
  transform: translateX(-250px);
}

.head-menu a {
  display: block;
  height: 45px;
  text-align: left;
  line-height: 45px;
  border-bottom: 1px solid #292d38;
}
.head-menu a:hover {
  background-color: #000;

}
.with--sidebar .site-pusher {
  -ms-transform: translateX(250px);
  -webkit-transform: translateX(250px);
  transform: translateX(250px);
}

.with--sidebar .site-cache {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 11;
  background-color: rgba(0, 0, 0, 0.6);
}

.icone-bar {
   display: none;
}

.head-h { 
  display: none;
}
}
